<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>$data/shared/assets/beaconLights/lizard/beaconLight06.i3d</filename>

    <rootNode node="beaconLight06" />

    <mountTypes>
        <mountType name="SURFACE" node="surfaceMount" yOffset="0"/>
        <mountType name="POLE" node="poleMount" yOffset="0.08"/>
    </mountTypes>

    <variations>
        <variation name="BLINK" rootNode="variationBlink">
            <staticLight node="variationBlink_static" intensity="1000" multiBlink="true"  multiBlinkParameters="-1 -1 -20 -2">
                <intensityScale minDistance="3" minIntensity="1000" maxDistance="15" maxIntensity="1000"/>
            </staticLight>
            <staticLight node="variationBlinkDistance_static" intensity="1000" multiBlink="true" minDistance="5"  multiBlinkParameters="-1 -1 -20 -2">
                <intensityScale minDistance="5" minIntensity="1000" maxDistance="30" maxIntensity="1000"/>
            </staticLight>
            <realLight node="variationBlink_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
    </variations>

    <i3dMappings>
        <i3dMapping id="beaconLight06" node="0>" />
        <i3dMapping id="surfaceMount" node="0>0" />
        <i3dMapping id="poleMount" node="0>1" />
        <i3dMapping id="variationBlink" node="0>2" />
        <i3dMapping id="variationBlink_static" node="0>2|0" />
        <i3dMapping id="variationBlink_realLight" node="0>2|1" />
        <i3dMapping id="variationBlinkDistance_static" node="0>2|2" />
    </i3dMappings>
</beaconLight>
